(function(api) {

    api.sectionConstructor['banquet-wedding-hall-upsell'] = api.Section.extend({
        attachEvents: function() {},
        isContextuallyActive: function() {
            return true;
        }
    });

})(wp.customize);